/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * futura-pt:
 *   - http://typekit.com/eulas/00000000000000000001008f
 *   - http://typekit.com/eulas/000000000000000000010091
 *   - http://typekit.com/eulas/000000000000000000013365
 *   - http://typekit.com/eulas/000000000000000000010097
 * futura-pt-condensed:
 *   - http://typekit.com/eulas/000000000000000000012039
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-02-11 07:45:33 UTC"}*/



@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/309dfe/000000000000000000010091/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/309dfe/000000000000000000010091/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/309dfe/000000000000000000010091/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/0c71d1/000000000000000000010097/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/0c71d1/000000000000000000010097/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/0c71d1/000000000000000000010097/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;
}

@font-face {
font-family:"futura-pt-condensed";
src:url("https://use.typekit.net/af/6f8764/000000000000000000012039/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/6f8764/000000000000000000012039/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/6f8764/000000000000000000012039/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-futura-pt-condensed { font-family: "futura-pt-condensed",sans-serif; }


.button-flat, .drop-down__button {background-color: #000;}
#full-bar {display: none;}
.blog-flux p {max-height: inherit;overflow: hidden;}
.blog-flux figure {width: 276px; height:auto; overflow: hidden; background-color: #f6f4f2; float: left; margin: 30px; margin-left: 0; margin-top: 0; max-height: 185px; overflow: hidden;}
.grid-blog {margin-top: 50px;}
.grid-2021 .bloc-8 article {clear: both; }
.quintess { display: -ms-grid; display: grid; -ms-grid-columns: 1fr 2.2rem 1fr 2.2rem 1fr 2.2rem 1fr 2.2rem 1fr; grid-template-columns: repeat(5, 1fr); grid-gap: 2.2rem; }
.no-quintess { display: -ms-grid; display: grid; -ms-grid-columns: 1fr 2.2rem 1fr 2.2rem 1fr 2.2rem 1fr; grid-template-columns: repeat(4, 1fr); grid-gap: 2.2rem; }
.no-quintess a:nth-child(5) {display: none;}

.grid-2021 {min-width: inherit !important; width: auto; margin: auto; }
.grid-2021 .col,.grid-2021 .last-order-2 {margin: 0;}
.grid-2021 {display: -ms-grid;display: grid; -ms-grid-columns: 1fr; grid-template-columns: 1fr;}
.last-order-2 h2:after, .black-color h2:after, .classements h2:after, .target-to-sell h2:after, .home-v3 .wrapper h2:after, .new-wine h2:after {content: "//////////////"; opacity: 0.3;font-style:italic; display: block;background-color: inherit; width: inherit; height: inherit; font-size: 0.8rem; letter-spacing: -1px;letter-spacing:2px; margin:5px; margin-bottom: 10px;}
.home-v3 .owl-theme .owl-controls .owl-page span {width: 7px; height: 7px;}
.wrapper h2 span {display: none;}
.home-v3 .seemore{right: 50px;}
body {background-color: #f6f4f2;}
.home-v3 .wrapper h2, .home-v3 h3, .new-wine-item figcaption a, .chart li a, #target-to-sell-tag h3, .wrapper .owl-item .title-owl, .home-v3 .classements a, .home-v2 .wrapper p, .wrapper h2 span {font-family: futura-pt, sans-serif;}
.home-v3 .wrapper h2 {text-align: center;}
.grid-2021 .new-content-2020 img {border: none;}
.grid-2021 .new-content-2020 a {    max-height: 321px;
    overflow: hidden;}
.grid-2021 {max-width: 1350px; grid-gap:50px; font-family: futura-pt, sans-serif;}
.grid-2021 p, .grid-2021 h2, .grid-2021 h3 {font-family: futura-pt, sans-serif;}
.home-v2 .wrapper p, .wrapper h2 span {line-height: 1.5; font-size: 1.5rem; letter-spacing: 0;}
 .grid-2021 h1 a {text-decoration: underline;}
.grid-2021 h1, .grid-2021 h1 a {text-align: center; font-family: futura-pt,sans-serif; font-weight: 600; text-transform: uppercase; color: #000;letter-spacing: 2px; font-size: 1.6rem;}
.grid-2021 div {max-width: inherit; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; min-width: inherit;}
.grid-2021 h2:after {margin:15px auto;}
/*h1*/           .grid-2021 .bloc-1 {-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2;}
/*Slider*/       .grid-2021 .bloc-2 {-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1;}
/*Sticks */      .grid-2021 .bloc-3 {-webkit-box-ordinal-group: 5;-ms-flex-order: 3;order: 3;}
/*News */        .grid-2021 .bloc-4 {-webkit-box-ordinal-group: 4;-ms-flex-order: 4;order: 4;}
/*T2S */         .grid-2021 .bloc-5 {-webkit-box-ordinal-group: 6;-ms-flex-order: 5;order: 5;}
/*last order */  .grid-2021 .bloc-6 {-webkit-box-ordinal-group: 8;-ms-flex-order: 7;order: 7;}
/*Classements */ .grid-2021 .bloc-7 {-webkit-box-ordinal-group: 9;-ms-flex-order: 8;order: 8;}
/*Blog */   .grid-2021 .bloc-8 {-webkit-box-ordinal-group: 10;-ms-flex-order: 9;order: 9;}
/*Assurance */   .grid-2021 .bloc-9 {-webkit-box-ordinal-group: 7;-ms-flex-order: 6;order: 6;}
.grid-2021 .bloc-9 {display: -ms-grid;display: grid; -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr; grid-template-columns: repeat(5,1fr); grid-gap: 20px; text-align: center; -webkit-box-ordinal-group: 7; -ms-flex-order: 6; order: 6; background: black;}

.grid-2021 .assurance span {opacity: 0.8; text-transform: uppercase; letter-spacing: 1px; font-size: 1.3rem; color: #fff; padding: 25px; font-family: futura-pt, sans-serif;
font-weight: 300;
font-style: normal;    border-left: 1px solid rgba(255,255,255,0.2);}
.grid-2021 .assurance span img {height:38px; display: block; margin:15px auto; }
.grid-2021 .assurance span:nth-child(3) img {height: 32px;}
.classements {overflow: hidden;}
.grid-2021 .target2sell-new, .content-4 article, .new-wine, .last-order-2  {    background: #fff; padding: 40px; -webkit-box-sizing: border-box; box-sizing: border-box;}
.grid-2021 .new-wine  .wrapper-hide {
    display: -ms-grid;
    display: grid; grid-gap: 20px;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
    grid-template-columns: repeat(9,1fr);
  }
.grid-2021  .new-wine .wrapper-hide li {width: auto; float: none;}
.grid-2021 .new-wine-item img {height: auto;}
#tabs_container li:hover .button-flat {display: none;}
.cd-main-header {background-color: #000;}
.home-v3 .more-info-slide {display: none;}
.home-v3 .cd-hero-slider {height: 500px;}
.home-v3 .cd-hero .gradient-background {background-color: transparent;}
.home-v3 .cd-hero-slider .text-cd-slider {display: none;}
.home-v3 .content-4 {margin: 0; margin-bottom: 50px; }
.home-v3 .cd-hero-slider .special-font {font-family: futura-pt,sans-serif; font-weight: 400 !important;font-size: 4rem; letter-spacing: 5px; font-weight: normal;}
.grid-2021 .content-4 article {padding: 45px;}
.grid-2021 .content-4 .blog-flux {padding:0;}
.chart li a:before {color: #000; }
.home-v3 footer {background-color: #f6f4f2;}
.gradient-background  {    background-color: white;
    margin: 5%;
    padding: 5% 0;}
.banner-h1 .counter {border:3px solid #A7813D; padding:8px 12px;  margin-left: 5px;}
.banner-h1 a {text-decoration: none !important;display: block;margin: 0; padding: 4%;
  background: url(/spring_modules/home/new-img/bg-h1.png) no-repeat right 0px bottom -87px #35394C;
 border: 10px solid #fff; -webkit-box-sizing: border-box; box-sizing: border-box; color: #A7813D !important;}

 .grid-2021 .grid-slider-home {max-height: 600px; display: -ms-grid;display: grid; -ms-grid-columns: 1fr 2.2rem 1fr; grid-template-columns: 1fr 1fr; -ms-grid-rows: 1fr 2.2rem 1fr; grid-template-rows: 1fr 1fr; grid-gap: 2.2rem;}

 .grid-2021 .grid-slider-home > *:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;}

 .grid-2021 .grid-slider-home > *:nth-child(2) {-ms-grid-row: 1;-ms-grid-column: 3;}

 .grid-2021 .grid-slider-home > *:nth-child(3) {-ms-grid-row: 3;-ms-grid-column: 1;}

 .grid-2021 .grid-slider-home > *:nth-child(4) {-ms-grid-row: 3;-ms-grid-column: 3;}

 .grid-2021 .grid-slider-home .VE {-ms-grid-row: 1;-ms-grid-row-span: 2;grid-row: 1/3; min-height: 600px; display: block; max-width: 664px;}
 .wrapper {min-width: none;}
 .grid-2021 .swiper-text {text-align: center;background: #fff !important; padding: 2.5%; max-width: 40%; position: absolute; margin: 25px; right: 0; bottom: 0;-webkit-box-sizing: border-box;box-sizing: border-box;}
 .grid-2021 .swiper-text h2 {margin: 10px auto; }



 .grid-2021 .bloc-8 { display: -ms-grid; display: grid; -ms-grid-columns:39% 30px 1fr; grid-template-columns:39% 1fr ; grid-gap:5px 30px;}

 /*cote search*/          .grid-2021 .bloc-8 article:nth-child(1) {-ms-grid-column: 1;-ms-grid-column-span: 1;grid-column: 1/2; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1/2;}
/*sell wine*/             .grid-2021 .bloc-8 article:nth-child(2) {-ms-grid-column: 1;-ms-grid-column-span: 1;grid-column: 1/2; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2/3;}
  /*indice & rapport*/    .grid-2021 .bloc-8 article:nth-child(3) {-ms-grid-column: 1;-ms-grid-column-span: 1;grid-column: 1/2; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3/4;}
 /*Article blog*/         .grid-2021 .bloc-8 article:nth-child(4) {-ms-grid-column: 2;-ms-grid-column-span: 1;grid-column: 2/3; -ms-grid-row: 1; -ms-grid-row-span: 3; grid-row: 1/4;}

 .grid-2021 .bloc-8 h2 {text-align: left;}


 .blog-flux h4 {text-transform: inherit !important; letter-spacing: 1px; overflow: visible; max-height: inherit; padding-top: 1%;}

 .blog-flux p {max-height: inherit; overflow: inherit; letter-spacing: 1px; font-size: 1.5rem; font-weight: 400; margin-top: 5px;}
 .btn-new{
     -webkit-box-sizing: border-box;
             box-sizing: border-box;
     padding: 10px;
     letter-spacing: 3px;
     background-color: #000;
     margin: 15px auto;
     color: #fff;
     border: 1px solid #000;
     text-transform: uppercase;
     text-align: center;
     font-size: 1.6rem;
     -webkit-transition-property: background-color;
     -o-transition-property: background-color;
     transition-property: background-color;
     -webkit-transition-duration: 0.3s;
          -o-transition-duration: 0.3s;
             transition-duration: 0.3s;
     max-width: 90%;
     display: block;}





 /* tabs*/

 /* Android 2.3 :checked fix */
 @-webkit-keyframes fake {
   from {
     opacity: 1;
   }
   to {
     opacity: 1;
   }
 }
 @keyframes fake {
   from {
     opacity: 1;
   }
   to {
     opacity: 1;
   }
 }
 body {
   -webkit-animation: fake 1s infinite;
           animation: fake 1s infinite;
 }

 .worko-tabs {
   margin: 20px;
   width: 80%;
 }
 .worko-tabs .state {
   position: absolute;
   left: -10000px;
 }
 .worko-tabs .flex-tabs {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
       -ms-flex-pack: justify;
           justify-content: space-between;
   -ms-flex-wrap: wrap;
       flex-wrap: wrap;
 }
 .worko-tabs .flex-tabs .tab {
   -webkit-box-flex: 1;
       -ms-flex-positive: 1;
           flex-grow: 1;
   max-height: 40px;
 }
 .worko-tabs .flex-tabs .panel {
   padding: 0px;
   min-height: 300px;
   display: none;
   width: 100%;
   -ms-flex-preferred-size: auto;
       flex-basis: auto;
 }
 .worko-tabs .tab {
   display: inline-block;
   padding: 10px;
   vertical-align: top;
   background-color: #eee;
   cursor: hand;
   cursor: pointer;
   border-left: 10px solid #ccc;
 }
 .worko-tabs .tab:hover {
   background-color: #fff;
 }

 #tab-one:checked ~ .tabs #tab-one-label,
 #tab-two:checked ~ .tabs #tab-two-label,
 #tab-three:checked ~ .tabs #tab-three-label,
 #tab-four:checked ~ .tabs #tab-four-label {
   background-color: #fff;
   cursor: default;
   border-left-color: #69be28;
 }

 #tab-one:checked ~ .tabs #tab-one-panel,
 #tab-two:checked ~ .tabs #tab-two-panel,
 #tab-three:checked ~ .tabs #tab-three-panel,
 #tab-four:checked ~ .tabs #tab-four-panel {
   display: block;
 }


.swiper-slide .sale, .owl-item .sale {text-transform: uppercase; letter-spacing: 1px; font-weight: normal; font-size: 1.3rem;color: #655832;}


.worko-tabs .tab:hover, .worko-tabs .tab, #tab-one:checked ~ .tabs #tab-one-label, #tab-two:checked ~ .tabs #tab-two-label, #tab-three:checked ~ .tabs #tab-three-label, #tab-four:checked ~ .tabs #tab-four-label {border-left: none; background-color: transparent; color: #000;}
.worko-tabs .tab {text-align: center; font-family: futura-pt,sans-serif; text-transform: uppercase; letter-spacing: 3px;}
#tab-one:checked ~ .tabs #tab-one-label, #tab-two:checked ~ .tabs #tab-two-label, #tab-three:checked ~ .tabs #tab-three-label, #tab-four:checked ~ .tabs #tab-four-label { border-left: none; border: 1px solid #000; }

#tab-one:checked:after {
 content: ("ok");
 display :block;
 height : 15px;
 width : 10px;

 border-top : 15px solid red;
 border-right : 9px solid transparent;
 border-left : 11px solid transparent; }


.worko-tabs .flex-tabs .tab {border: 2px solid #fff;}

.swiper-slide { background: #fff; list-style-type: none; border: 1px #eef0eb solid;}
.worko-tabs {margin: 0;}
.worko-tabs .flex-tabs .center-div {display: block; margin: auto;}
.worko-tabs .swiper-container, .last-order-2 .swiper-container {padding-bottom: 50px;}
.worko-tabs .swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {bottom: 10px;}
.worko-tabs .see-more, .last-order-2 .see-more {margin: auto; max-width: 30%; text-align: center; margin-top: 10px;}


.swiper4 img, .swiper3 img, .swiper5 img, .swiper6 img, .swiper7 img, .owl-item img { height: 200px; display: block; margin: auto; margin-bottom:20px;}
.swiper4 .price, .swiper3 .price, .swiper5 .price, .swiper6 .price, .swiper7 .price {font-size: 2rem; letter-spacing: 1px;}
.swiper4, .swiper3, .swiper5, .swiper6, .swiper7 {display: -ms-grid;display: grid; -ms-grid-columns: (1fr)[20]; grid-template-columns: repeat(20, 1fr); text-align: center;}
.swiper4  figcaption, .swiper3  figcaption, .swiper5  figcaption, .swiper6 figcaption, .swiper7 figcaption {font-size: 1.5rem; letter-spacing: 1px; font-weight: normal;}

.swiper-wrapper {padding-left: 0;}

.owl-item img {padding-bottom: 20px;}

.btn-new {
    border: 1px solid #000;
    color: #fff;
    background-color: #000;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
      padding: 10px;
      letter-spacing: 2px;
      text-transform: uppercase;
      font-weight: 100;
      font-size: 1.4rem;
      -webkit-transition-property: background-color;
      -o-transition-property: background-color;
      transition-property: background-color;
      -webkit-transition-duration: 0.3s;
           -o-transition-duration: 0.3s;
              transition-duration: 0.3s;}

.icon {
    font-size: initial;}

.grid-2021 h1, .grid-2021 h1 a {font-size: 2rem; color: #000; font-weight: normal;}


.classements {display: -ms-grid;display: grid; -ms-grid-columns: 1fr 2.2rem 1fr 2.2rem 1fr 2.2rem 1fr 2.2rem 1fr; grid-template-columns: repeat(5, 1fr); grid-gap:2.2rem; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.classements a {border: 10px solid #fff;position: relative; height: 220px; width: 220px; display: block; margin: auto; -webkit-box-sizing: border-box; box-sizing: border-box;
background: url("/spring_modules/home/img/home2021/items/grapp.png") no-repeat center center #36394c; color: #A7813D; font-size: 1.8rem; text-transform: uppercase; letter-spacing: 2px; text-align: center; font-weight: bold; border-radius: 222px;vertical-align: middle;}
.classements span {margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);}

.content-4 h2:after {content: "//////////////"; opacity: 0.3;font-style:italic; display: block;background-color: inherit; width: inherit; text-align: left;height: inherit; font-size: 0.8rem; letter-spacing: -1px;letter-spacing:2px; margin:5px; margin-bottom: 10px;}

.grid-2021 .blog-flux a {font-weight: normal; font-size: 1.4rem; background: inherit; color:#000; display: block;}

    .grid-2021 h2 {
        text-align: center;
        letter-spacing: 2px;
        font-weight: bold;
        font-size: 1.6rem;
        text-transform: uppercase;
        line-height: 1.3;

}
.grid-2021 p {font-size:1.6rem; letter-spacing: 0.5px;  font-family: futura-pt,sans-serif; line-height: 1.3;}
.blog-flux img {-webkit-transform: none;-ms-transform: none;transform: none;  display: block;}

.icon-arrow-right {display: none;}





.SELL strong {font-size: 2.8rem; color:#fff; letter-spacing: 3px; text-transform: uppercase; text-align: center;
}
.SELL .promotion small {font-weight:normal; font-size: 90%;}
.SELL .btn-banner {display: inline-table; font-size: 1.4rem; color:#fff; letter-spacing: 3px; text-transform: uppercase; text-align: center; padding: 8px; border: 1px solid #fff;}
.SELL img {-webkit-animation-delay: 0.2s;animation-delay: 0.2s; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-name: glissement; animation-name: glissement; }
.SELL .promotion {position: absolute; right: 30px; bottom: 30px;background: #000; width: 100px; height: 100px; font-size: 1.6rem; border-radius: 100px; padding: 15px; text-align: center; border:3px solid #fff;
  letter-spacing: 1px; font-weight:bold; line-height: 1;
text-transform: uppercase; }
.SELL .promotion a {display: block; font-size: 1.1rem; text-decoration: underline; text-transform: none !important; font-weight: normal; margin-top: 5px;}
.SELL .promotion  small {    margin-top: 18px;
    display: block;}
@-webkit-keyframes glissement {
  from {
    right: -320px;
  }

  to {
    right: 0;
  }
}
@keyframes glissement {
  from {
    right: -320px;
  }

  to {
    right: 0;
  }
}

.AD .swiper-slide  {display: -ms-grid;display: grid; -ms-grid-columns: 1fr 1fr; grid-template-columns: 1fr 1fr; }
.AD .swiper-slide {background-color: white;}
.AD .swiper-slide div {padding: 30px 40px; text-align: center; background-color: rgba(0,0,0,0.8);}
.swiper-slide div a:last-of-type {text-decoration: underline;}
.clear-maximum {margin-top: 170px !important;}
.swiper-slide h2 {font-size: 2rem; font-weight: normal; margin: 5px 0; letter-spacing: 1px; line-height: 1.1;}
.swiper-slide p {margin: 0; font-weight: 300;}


.black-theme  h2, .black-theme  p,  .black-theme  a, .black-theme span  {color:#fff;}
.AD .black-theme p {display:none;}
.black-theme .btn-new {background-color: transparent; border-color: #fff;}

.AD .swiper-slide img {-ms-grid-column: 1;-ms-grid-column-span: 2;grid-column: 1/3; z-index: 1; -ms-grid-row: 1; grid-row: 1;
}
.AD .swiper-slide div {-ms-grid-column: 2;-ms-grid-column-span: 1;grid-column: 2/3; z-index: 10; -ms-grid-row: 1; grid-row: 1; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); }
.AD .swiper-slide div {-ms-grid-column: 1;-ms-grid-column-span: 1;grid-column: 1/2; z-index: 10; -ms-grid-row: 1; grid-row: 1;}

.classements h2 {margin-bottom: 0;}
.classements a {margin-top: 0;}
.grid-2021 h1 {margin: 0;}
.sell-my-wine {text-align: justify;}
.chart li .bar {background-color: #A7813D;} .chart li .bar:hover, .chart li a:hover .bar  {opacity: 0.9; background-color:#A7813D;}
.home-v3 footer {padding-top: 0 !important;}
.swiper-slide:hover, .owl-item:hover {border-color: rgba(0,0,0,0.3) !important;}

.btn-new:hover {
    border: 1px solid #000;
    color: #000;
    background-color: transparent;}

.black-theme .btn-new:hover {     border: 1px solid #fff;
    color: #000;
    background-color: #fff;}

    .grid-2021 .grid-slider-home .SELL {
    background-image: url("/spring_modules/home/new-img/bg-sell.jpg");
    overflow: hidden;
    position: relative;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
    padding: 50px;
    grid-auto-flow: column;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    }

    .grid-2021 .grid-slider-home .SELL > *:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;
    }

    .grid-2021 .grid-slider-home .SELL > *:nth-child(2) {-ms-grid-row: 2;-ms-grid-column: 1;
    }

    .grid-2021 .grid-slider-home .SELL > *:nth-child(3) {-ms-grid-row: 3;-ms-grid-column: 1;
    }

    .grid-2021 .grid-slider-home .SELL > *:nth-child(4) {-ms-grid-row: 1;-ms-grid-column: 2;
    }

    .grid-2021 .grid-slider-home .SELL > *:nth-child(5) {-ms-grid-row: 2;-ms-grid-column: 2;
    }

    .grid-2021 .grid-slider-home .SELL > *:nth-child(6) {-ms-grid-row: 3;-ms-grid-column: 2;
    }

    .counter:hover {background-color: #A7813D; color:#35394C;}

    .grid-2021 .grid-slider-home .SELL .btn-new { -ms-flex-item-align: start; -ms-grid-row-align: start; align-self: start;}
    .grid-blog br {display: none;}


    .SELL strong {font-size: 3rem; color:#fff; letter-spacing: 3px; text-transform: uppercase; text-align: center;
    }
    .SELL .btn-banner { font-size: 1.4rem; color:#fff; letter-spacing: 2px; text-transform: uppercase; text-align: center; padding: 10px 30px; border: 1px solid #fff; margin:0 auto;}
    .SELL img {position: absolute; max-width: 50%; -webkit-animation-duration: 0.7s; animation-duration: 0.7s; -webkit-animation-delay: 1s; animation-delay: 1s; bottom: -100px; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-name: glissement; animation-name: glissement; right: -320px; -webkit-animation-fill-mode:forwards; animation-fill-mode:forwards;}

    @keyframes glissement {
      from {
        right: -320px;
      }

      to {
        right: 00px;
      }
    }
.blog-flux time i {font-size: 1.3rem; display: none;}
    .blog-flux time {font-weight: normal;position: relative; float:none;top: inherit; display: inline;left:inherit; bottom:inherit; background-color: transparent; font-size: 1.3rem; color: rgba(0,0,0,0.5); padding: 0;}
    .blog-flux time span {font-size: 1.4rem; color: rgba(0,0,0,0.5); border-right: 1px solid #cacaca; padding-right: 5px;}
        .blog-flux time hr {display: none;}
    .blog-flux {position: relative;}
    .blog-flux a {float: none;}
    hr {background-image: none; border: 1px solid rgba(0,0,0,0.1);}
    /* #target-to-sell-tag hr, .owl-pagination, .owl-buttons {display: none;} */
.target-to-sell .clear3 {display:none;}






@media and (max-width: 640px) { .grid-2021 {max-width: inherit;} .grid-2021 div:nth-child(9) {-ms-grid-columns: 1fr;grid-template-columns: 1fr;} }
@media (max-width: 600px) {

  .grid-2021 .grid-slider-home {max-height: inherit;}

  .flex-tabs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex-tabs .tab {
    background: #fff;
    border-bottom: 1px solid #ccc;
  }
  .flex-tabs .tab:last-of-type {
    border-bottom: none;
  }
  .flex-tabs #tab-one-label {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .flex-tabs #tab-two-label {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .flex-tabs #tab-three-label {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .flex-tabs #tab-four-label {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
  }
  .flex-tabs #tab-one-panel {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .flex-tabs #tab-two-panel {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .flex-tabs #tab-three-panel {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .flex-tabs #tab-four-panel {
    -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
            order: 8;
  }

  #tab-one:checked ~ .tabs #tab-one-label,
#tab-two:checked ~ .tabs #tab-two-label,
#tab-three:checked ~ .tabs #tab-three-label,
#tab-four:checked ~ .tabs #tab-four-label {
    border-bottom: none;
  }

  #tab-one:checked ~ .tabs #tab-one-panel,
#tab-two:checked ~ .tabs #tab-two-panel,
#tab-three:checked ~ .tabs #tab-three-panel,
#tab-four:checked ~ .tabs #tab-four-panel {
    border-bottom: 1px solid #ccc;
  }
}

@media (min-width: 1000px) {
.grid-2021 .grid-slider-home .VE {max-height: 630px;}
}
@media (max-width: 1000px) {
    html .pre-header .contact {padding:8px; }
  .grid-2021 .active {position: relative; right: inherit;}
  .blog-flux time {display: none;}
  .blog-flux img {margin-bottom: 0;}
.blog-flux figure {float: none !important; max-width: inherit; height: auto; margin: auto;}
    .grid-2021 .bloc-8 article, .grid-slider-home div {grid-row: auto !important; grid-column: auto !important; max-width: inherit !important;}
    .classements a {width: 130px; height: 130px; font-size: 1.3rem; border: none; }
.center-div label {display: block;}
    .worko-tabs .see-more, .last-order-2 .see-more {max-width: inherit !important; display: block;}


    /*h1*/           .grid-2021 .bloc-1 {-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2;}
    /*Slider*/       .grid-2021 .bloc-2 {-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1;}
    /*Sticks */      .grid-2021 .bloc-3 {-webkit-box-ordinal-group: 5;-ms-flex-order: 4;order: 4;}
    /*News */        .grid-2021 .bloc-4 {-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;}
    /*T2S */         .grid-2021 .bloc-5 {-webkit-box-ordinal-group: 6;-ms-flex-order: 5;order: 5;}
    /*last order */  .grid-2021 .bloc-6 {-webkit-box-ordinal-group: 8;-ms-flex-order: 7;order: 7;}
    /*Classements */ .grid-2021 .bloc-7 {-webkit-box-ordinal-group: 7;-ms-flex-order: 6;order: 6;}
    /*Blog */        .grid-2021 .bloc-8 {-webkit-box-ordinal-group: 9;-ms-flex-order: 8;order: 8;}
    /*Assurance */   .grid-2021 .bloc-9 {-webkit-box-ordinal-group: 10;-ms-flex-order: 9;order: 9;}


.swiper-container {max-width: 350px;}

  .grid-2021 h1, .grid-2021 h1 a {font-size: 1.6rem; border: none;}
  .banner-h1 .counter {border: none; padding: auto;}
  .banner-h1 {margin-bottom: 20px !important;}
  .grid-2021 {padding-top: 0;}
  .grid-2021 .swiper-text {margin: auto; display: block; position: relative; margin-top: -50px;}
  .grid-2021 .grid-slider-home .VE {min-height: inherit;}
  .AD .swiper-slide {display: block;}
  .black-theme div {background-color: #000;}
    .black-theme .swiper-container-horizontal{color: #fff;}
  .AD .swiper-slide div {margin-top: -30px;}
  .SELL strong {font-size: 2rem !important;}
  .SELL .promotion {top: 20px; bottom: inherit; right: 10px;}
  .grid-2021 .grid-slider-home .SELL {padding: 20px !important;     margin-bottom: 25px;}
  .SELL img {bottom: -60px !important;}
.blog-flux figure {width: 100%; background-color:#f6f4f2;  max-height: 185px; overflow: hidden;}
.blog-flux h4 {line-height:1.2; font-size: 1.4rem;}

.home-v3 .content-4 {margin-bottom: 0;}
  .grid-2021 {max-width: inherit !important; min-width: inherit !important; grid-gap:0;  -webkit-box-sizing: border-box;  box-sizing: border-box; display: -ms-grid; display: grid; grid-auto-flow: column; -ms-grid-rows: auto !important; grid-template-rows: auto !important;box-sizing: border-box;}
  .grid-2021 .bloc-1, .grid-2021 .bloc-2, .grid-2021 .bloc-3, .grid-2021 .bloc-4, .grid-2021 .bloc-5, .grid-2021 .bloc-6, .grid-2021 .bloc-7, .grid-2021 .bloc-9, .grid-2021 .bloc-8 {padding:2%;position: relative; -ms-grid-columns: 1fr; grid-template-columns: 1fr; -ms-grid-rows: auto; grid-template-rows: auto;  -ms-grid-column: 1;  -ms-grid-column-span: 1;  grid-column: 1/2;  min-width: inherit !important;}
  .grid-2021 .bloc-1 > *:nth-child(1), .grid-2021 .bloc-2 > *:nth-child(1), .grid-2021 .bloc-3 > *:nth-child(1), .grid-2021 .bloc-4 > *:nth-child(1), .grid-2021 .bloc-5 > *:nth-child(1), .grid-2021 .bloc-6 > *:nth-child(1), .grid-2021 .bloc-7 > *:nth-child(1), .grid-2021 .bloc-9 > *:nth-child(1), .grid-2021 .bloc-8 > *:nth-child(1) {-ms-grid-row: 1;-ms-grid-column: 1;}
.home-v3 footer {background: #fff;} .banner-footer #myVideo{display: none;}
.grid-2021 .bloc-3 {-ms-grid-columns: 1fr 5px 1fr;grid-template-columns: 1fr 1fr; grid-gap:0 5px;}
.grid-2021 .bloc-7{-ms-grid-columns: 1fr 5px 1fr;grid-template-columns: 1fr 1fr; grid-gap:5px;}
.grid-2021 .bloc-9 {-ms-grid-columns: 1fr 20px 1fr;grid-template-columns: 1fr 1fr;}
.grid-2021 .bloc-9 span:last-of-type, .clear3 {display: none;}
.grid-2021 .blog-flux a {margin: 0;}
.grid-2021 .bloc-7 a {border-radius: 0; width: 100%; }
.grid-2021 .assurance span {padding: 10px; font-size: 1.1rem;}

.swiper4, .swiper3, .swiper5, .swiper6, .swiper7, .banner-footer {-ms-grid-columns:auto;grid-template-columns:auto;}

.grid-2021 .bloc-7 h2, .owl-controls{display: none !important;}
/*.bloc-6 .swiper-slide, .bloc-4 .swiper-slide {max-width:90%; margin: 5%;}*/
.swiper-slide {border: none;}
.bloc-5 .wrapper, .bloc-6 .swiper-wrapper, .bloc-4 .swiper-wrapper {max-width: 250px !important;}
.grid-2021 figure {margin: auto;}
.home-v3 { background-color: #fff;}
.grid-2021 {padding: 0 !important; margin:3%;}
.grid-2021 .target2sell-new, .content-4 article, .new-wine, .last-order-2 {padding: 0;}
.flex-tabs .tab {font-size: 1rem;}
.grid-2021 .content-4 article {padding: 0;}

.VE {-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.AD {-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;}
.SELL {-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2;}
}

.AD {max-width: 664px !important;}

.owl-pagination .owl-page{width: auto !important;
opacity:1 !important;}
.home-v3 #target-to-sell-tag h3 {
font-size: 1.5rem;
letter-spacing: 1px;
text-transform: inherit;
overflow: visible;
height: auto;
font-weight: normal;}
.owl-wrapper {display: grid !important;     grid-template-columns: repeat(30, 1fr); grid-gap: 50px; max-width: 1500px !important; align-items: strech;}
#target-to-sell-tag .price,.home-v3 #target-to-sell-tag h3 {font-family: futura-pt, sans-serif; text-align: center; margin: auto; display: block;}
.owl-carousel .owl-item {
  max-width: 216px;
    border: 1px #eef0eb solid; padding: 20px;}
.owl-carousel .t2s_block_product a{display: grid !important; max-width: 90%; margin:auto;
}
.owl-wrapper img, .owl-carousel figure img{display:block; margin: auto;}
#target-to-sell-tag .owl-item {margin: 0 !important; padding: 0 !important;}
